Subject: upcoming bazel-zig-cc 0.4.0

From: Motiejus Jakštys <[email-masked]>
Date: Mon, 27 Dec 2021 10:41:52 +0200

Hi folks,

I cannot yet release bazel-zig-cc 0.4.0, because there is a regression
in `zig c++`; you may follow along here[1].

I am happy bazel-zig-cc CI caught this[2]; this regression was quite
easy to trigger.

I accidentally pushed 0.4.0 a few days ago, but promptly deleted the
tag. If you managed to catch 0.4.0 (it was there for <1 hour), please
remove the tag. My mistake, I will try harder not to do this again.

Note that this affects only glibc targets; I am successfully using zig
0.9.0 with a musl target (0.4.0-rc2 with a custom zig version).

Regards,
Motiejus

[1]: https://github.com/ziglang/zig/issues/10386
[2]: https://builds.sr.ht/~motiejus/job/654617